<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>Heiress vs. the Establishment: Mrs. Campbell's Campaign for Legal Justice</title>
    </titleInfo>
    <titleInfo type="abbreviated">
        <title>Heiress Vs. the Establishment</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">book</genre>
    <genre authority="marcgt">book</genre>
    <name type="personal">
        <namePart type="family">Backhouse</namePart>
        <namePart type="given">Constance</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <name type="personal">
        <namePart type="family">Backhouse</namePart>
        <namePart type="given">Nancy L.</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <originInfo>
        <place>
            <placeTerm type="text">Vancouver, BC</placeTerm>
        </place>
        <publisher>U of British Columbia P</publisher>
        <copyrightDate>2004</copyrightDate>
        <issuance>monographic</issuance>
    </originInfo>
    <identifier type="isbn">9780774851060</identifier>
    <location>
        <url usage="primary display" dateLastAccessed="2014-04-23">Http://Site.Ebrary.Com/Lib/Alltitles/Docdetail.Action?Docid=10113872</url>
    </location>
    <subject>
        <topic>– 1840?-1924 – Will.</topic>
    </subject>
    <subject>
        <topic>Abus De Confiance – Ontario.</topic>
    </subject>
    <subject>
        <topic>Breach of Trust – Ontario.</topic>
    </subject>
    <subject>
        <topic>Campbell</topic>
    </subject>
    <subject>
        <topic>Elizabeth Louisa Bethune – Procès</topic>
    </subject>
    <subject>
        <topic>Elizabeth Louisa Bethune – Testament.</topic>
    </subject>
    <subject>
        <topic>Elizabeth Louisa Bethune – Trials</topic>
    </subject>
    <subject>
        <topic>Elizabeth Mary Rattray</topic>
    </subject>
    <subject>
        <topic>Etc.</topic>
    </subject>
    <subject>
        <topic>Howland</topic>
    </subject>
    <subject>
        <topic>Inheritance and Succession – Ontario.</topic>
    </subject>
    <subject>
        <topic>Instances</topic>
    </subject>
    <subject>
        <topic>– Lady</topic>
    </subject>
    <subject>
        <topic>Litigation</topic>
    </subject>
    <subject>
        <topic>Successions Et Héritages – Ontario.</topic>
    </subject>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
